*{margin:0 auto;padding:0;}
body{FONT-SIZE:12px;COLOR:#000;FONT-FAMILY:Arial,Helvetica,sans-serif; background-color:#122b4b;}
A:link {COLOR: #333; TEXT-DECORATION:none}
A:visited {COLOR:#333;TEXT-DECORATION:none}
A:hover {COLOR:#f70000;TEXT-DECORATION:underline}
A:active {COLOR:#333;TEXT-DECORATION:none}
.T1:link {COLOR:#fff;TEXT-DECORATION:none;}
A.T1:link {COLOR:#fff;TEXT-DECORATION:none;}
A.T1:visited {COLOR:#fff;TEXT-DECORATION:none;}
A.T1:hover {COLOR:#feec04;TEXT-DECORATION: underline;}
A.T1:active {COLOR:#fff;TEXT-DECORATION:none;}
.T2:link {COLOR:#e3f5ff;TEXT-DECORATION:none;font-size:14px;font-weight:bold;}
A.T2:link {COLOR:#e3f5ff;TEXT-DECORATION:none;font-size:14px;font-weight:bold}
A.T2:visited {COLOR:#e3f5ff;TEXT-DECORATION:none;font-size:14px;font-weight:bold}
A.T2:hover {COLOR:#feec04;TEXT-DECORATION:underline;font-size:14px;font-weight:bold}
A.T2:active {COLOR:#e3f5ff;TEXT-DECORATION:none;font-size:14px;font-weight:bold}
.T3:link {COLOR:#525252;TEXT-DECORATION:none;font-weight:bold;}
A.T3:link {COLOR:#525252;TEXT-DECORATION:none;font-weight:bold}
A.T3:visited {COLOR:#525252;TEXT-DECORATION:none;font-weight:bold}
A.T3:hover {COLOR:#525252;TEXT-DECORATION:underline;font-weight:bold}
A.T3:active {COLOR:#525252;TEXT-DECORATION:none;font-weight:bold}
li{list-style:none; padding:0; margin:0}
img{border:none}

#tzbbody{width:830px;margin:0 auto;padding:0;overflow:hidden; text-align:left; clear:both; background:#FFF;}
.top{ width:830px; height:100px; margin:0 auto; background:url(../images/h_bj.jpg) bottom no-repeat #FFF;}
.head{ width:1002px; height:124px; margin:0 auto; background:url(../images/h_bj.jpg) no-repeat;}

.title1{width:996px; height:41px; background:#5c0c03; overflow:hidden; margin:0 auto} 
.title1_left{ float:left; padding:13px 0 0 14px; color:#feec04}
.title1_right{ float:right; padding:16px 17px 0 0}

.title2_box{ width:238px; height:502px; background:url(../images/bg_fl.jpg) repeat-x; text-align:center;}
.title2{ width:238px; height:24px;  overflow:hidden;  padding-top:24px; color:#FFF; font-size:14px; font-weight:bold;}
             
.pro_l ul{ height:500px;}
.pro_l li { color:#113866; height:42px; text-align:left; font-weight:bold; padding-left:10px; line-height:42px; background:url(../images/line_fl.jpg) bottom no-repeat;} 
.pro_l a { text-decoration:none;}
.pro_l li:hover { background:url(../images/line_bg2.jpg) no-repeat;}

.about_u { width:582px; height:360px; background:url(../images/bg_about.jpg) repeat-x top;}
.about_u div { margin-left:20px;}
.about_u div p { padding-top:10px;}
.service_p div li { padding-bottom:5px; background:url(../images/icon_dian.jpg) left top no-repeat; padding-left:15px;}
.service_p {width:582px; height:160px; background:url(../images/bg_about.jpg) repeat-x top;}
.pro_dis { width:820px; background-color:#FFF; height:170px; border:#FFF solid 5px; background:url(../images/bg_about.jpg) repeat-x #FFF;}


.title3{ color:#113866;height:42px; text-align:left; font-weight:bold; padding-left:10px; line-height:42px; background:url(../images/line_fl.jpg) bottom no-repeat;}
.title3 a:link{COLOR:#113866;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title3 a:visited{COLOR:#113866;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title3:hover{background:url(../images/line_bg2.jpg) no-repeat;}
.title3:visited{background:url(../images/line_bg2.jpg) no-repeat;}
.title3:active{background:url(../images/line_bg2.jpg) no-repeat;}

.title3 a:hover{COLOR:#113866;font-size:12px;font-weight:bold; }
.title3 a:active{COLOR:#113866;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title4_box{width:582px;overflow:hidden}
.title4{ background:url(../images/bg_about.jpg); width:582px; height:35px; overflow:hidden}
.title4_left{ float:left; padding:21px 0 0 15px; color:#000000; font-size:12px; font-weight:bold}
.title4_left a:link{COLOR:#000000;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title4_left a:visited{COLOR:#000000;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title4_left a:hover{COLOR:#FF0000;TEXT-DECORATION:underline;font-size:12px;font-weight:bold}
.title4_left a:active{COLOR:#000000;TEXT-DECORATION:none;font-size:12px;font-weight:bold}
.title4_right{ float:right; padding:20px 9px 0 0}
.link{ width:995px; background:#97290e; height:38px;margin:0 auto; clear:both; overflow:hidden}
.link li{list-style:none;white-space: nowrap;overflow: hidden;float:left;text-align:center;padding:13px 15px 0 0; color:#FFFFFF}
.bottom{ color:#7aa6c1; text-align:center; width:820px; height:64px; overflow:hidden; background:url(../images/bg_buttom.jpg) repeat-x; border-left:#FFF solid 5px; border-right:#FFF solid 5px;text-align:center; margin:0 auto}
.bottom p { padding-top:7px;} 
/*.bottom a:link{COLOR:#fff;TEXT-DECORATION:none;}
.bottom a:visited{COLOR:#fff;TEXT-DECORATION:none;}
.bottom a:hover{COLOR:#fff;TEXT-DECORATION:underline;}
.bottom a:active{COLOR:#fff;TEXT-DECORATION:none;}*/

#content {margin:0 auto;padding:10px 0 10px 0;text-align:center;clear:both; width:582px;overflow:hidden;}
#content ul {}
#content li {float:left;list-style:none;white-space: nowrap;overflow: hidden;width:33%;text-align:center; padding:8px 0 7px 0; text-align:center}
.title5_box{width:1019px; height:322px; overflow:hidden; margin:0 auto; background:url(../images/bg2.gif)}
.title5{ background:url(../images/bg1.gif); width:996px; height:41px; margin:0 auto; overflow:hidden}
.title6_box{width:449px; height:82px; padding:0 0 0 11px; overflow:hidden}
.title6{ width:449px; height:81px; border-bottom:1px dashed #d6d6d6;}
.list1{float:left;width:350px;padding:10px 0 0 0; text-indent:0; overflow:hidden; text-indent:15px}
.date1{float:right;padding:8px 0 0 0;}
.flash{width:830px; height:188px; overflow:hidden;margin:0 auto; background-color:#FFF;}
.flash img { padding-left:5px;}


.main { background-color:#FFF; width:830px; height:532px; }
.menu{ height:44px;width:498px; padding-top:40px;}
.menu ul{}
.menu li { float:left;width:98.5px; list-style:none; text-align:center; padding:22px 0 0 0; font-weight:bold; font-size:14px;}
/*.menu li{float:left;list-style:none;width:83px; height:58px; padding:28px 0 0 0;text-align:center;position:relative;}
.menu li a:link{COLOR:#fff;TEXT-DECORATION:none; font-weight:bold;width:83px;;font-size:14px}
.menu li a:visited{COLOR:#fff;TEXT-DECORATION:none; font-weight:bold;width:83px;font-size:14px}
.menu li a:hover{COLOR:#f5ce28;TEXT-DECORATION:none; font-weight:bold;width:83px;font-size:14px}
.menu li a:active{COLOR:#f5ce28;TEXT-DECORATION:none; font-weight:bold;width:83px;font-size:14px}*/

/*.menu li ul{display:none;position:absolute;top:70px;left:0;width:140px;text-align:center;padding:0 0 0 0; margin:0;font-size:12px}
.menu li ul li{width:140px;height:27px;padding:0;margin:0;overflow:hidden;background:#5c0c03; text-align:center; z-index:100;font-size:12px; clear:both}
.menu li ul li a:link,.menu li ul li a:visited{ display:block;width:140px;height:27px;text-decoration:none;color:#fff;text-align:center;padding:8px 0 0 0; background:#5c0c03;font-size:12px}
.menu li ul li a:hover{ display:block;width:140px; height:27px;color:#fff;text-decoration: underline;padding:8px 0 0 0; background:#5c0c03;font-size:12px}*/

.search { width:450px; height:50px; float:right; background:url(../images/icon_phone2025.jpg) bottom right no-repeat}

.web_onetext1 ul li { float:left; width:165px;}
#content { height:430px;}
.thumbnail { float:left; margin:10px 10px 10px 12px; width:165px; height:120px;}

#demo {
overflow:hidden;
width: 820px;
}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}